<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">biztonsági tanúsítványok</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Jogosító tanúsítványok</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Tanúsítványkezelés</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jogosító tanúsítványok</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Jogosító tanúsítványok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">megbízható helyek tanúsítványai</text>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Megbízható helyek tanúsítványai</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">megbízhatósági beállítások</text>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">A megbízhatósági beállítások módosítása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">személyes tanúsítványok</text>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Személyes tanúsítványok</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tanúsítványok</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Jogosító tanúsítványok</target>
      <target FeatureID="-1" href="CM_HLP_DEVICE.html">Telefontanúsítványok</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Tanúsítványkezelés</target>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Személyes tanúsítványok</target>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Megbízható helyek tanúsítványai</target>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">A megbízhatósági beállítások módosítása</target>
   </keywords>
</keywords>